Tag Archives: kde

Cómo: KDE SC 4.6 en Debian

KDE SC 4.6

Sufres de versionitis y eres usuario de KDE? Para tu fortuna ayer fue subida la nueva versión 4.6 SC para la rama inestable de la distribución a los repositorios extraoficiales KDE-QT.

Para poder instalarlo sólo es necesario agregar los repositorios correspondientes a /etc/apt/sources.list

deb http://qt-kde.debian.net/debian experimental-snapshots main

deb-src http://qt-kde.debian.net/debian experimental-snapshots main
Y además, como se mencionó, tener activados los repositorios para la rama inestable
Atención: Esto no es un backport, así que si quieres instalarlo en stable estás completamente solo.

También es necesario instalar la firma de comprobación de paquetes para este repositorio

aptitude update
aptitude install pkg-kde-archive-keyring

Ahora, si ya tienes instalado KDE 4.4 (versión actual de los repositorios oficiales de Debian) sólo tienes que actualizar los paquetes proporcionados por KDE-QT

apt-get -t experimental-snapshots dist-upgrade

Si aún no tienes KDE puedes hacerlo con el metapaquete correspondiente

apt-get -t experimental-snapshots install kde-standard

Para esta versión se debe usar plasma-widget-networkmanagement en lugar de network-manager-kde debido a la incompatibilidad de versiones, así que procedemos a instalarlo

aptitude install plasma-widget-networkmanagement

Con eso tenemos el nuevo KDE, que por cierto me ha dejado un buen sabor de boca.

Revisión de Amarok 2.0

Amarok 2.0

Amarok 2.0

Hace algunos días fue lanzada la versión estable de Amarok 2.0, después de dos años de desarrollo. La novedad principal es el uso de las librerías de KDE 4 por lo cual la interfaz tiene un aspecto mejorado, integración con servicios como Magnatune, Jamendo, Last.fm, y Shoutcast, una API mejorada para la integración de scripts, entre otras cosas.

Las instrucciones para la instalación en diferentes distribuciones pueden ser encontradas en el wiki oficial de amarok, pero aunque se proporcionan instrucciones para Debian, me fue imposible instalarlo por muchos errores en dependencias, así que esta revisión la hice en Ubuntu 8.10.

Continue reading